Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:19:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect rohiem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohiem Bot:  Hi Rohiem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107938667 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550470058            03:12 PM, 18th Oct                   mayar                   Hi Rohiem,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:13 PM, 18th Oct                     rohiem                    Thanks           03:13 PM, 18th Oct                     rohiem                    Please I have make an order online to collect 3 days ago and still on processing can I know what’s the issue when my order will be ready           03:14 PM, 18th Oct                     rohiem                             03:15 PM, 18th Oct                   mayar                   We see that you have placed your order on Oct 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within  working days. You’ll receive an SMS and an email when your order is ready for collection.           03:15 PM, 18th Oct                     rohiem                    3 days now it will take more time??           03:16 PM, 18th Oct                   mayar                   Please note that Friday and  Saturday are not count as a working days           03:17 PM, 18th Oct                   mayar                   Your order will be ready within 24 hours           03:17 PM, 18th Oct                     rohiem                    okay thanks for your support           03:17 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:17 PM, 18th Oct                     rohiem                    Thanks that’s all           03:18 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240633